bilobadir = $(pkgdatadir)/es

CFLAGS = -DMYDATADIR=\"$(bilobadir)\"

EXTRA_DIST = \
    aide1-maemo.png \
    aide1.png \
    aide2-maemo.png \
    aide2.png \
    aide3-maemo.png \
    aide3.png \
    aide4-maemo.png \
    aide4.png \
    aide5-maemo.png \
    aide5.png \
    aide6-maemo.png \
    aide6.png \
    commands.png \
    commands-maemo.png \
    computer.png \
    create-game.png \
    game-name.png \
    join-game.png \
    local.png \
    network-games.png \
    nplay.png \
    player.png \
    reseau.png \
    save_last.png \
    server.png \
    start.png

biloba_DATA = $(EXTRA_DIST)
